#!/bin/sh

case "$1" in
start)

  $BIZXCLIENT_HOME/bin/bizxcli_start.sh >/dev/null 2>&1 &
  ;;

stop)

  $BIZXCLIENT_HOME/bin/bizxcli_stop.sh >/dev/null 2>&1
  ;;

*)
  echo "Usage: $0 { start | stop }"
esac

exit 0
